Subject: Ticket Assigned - Order 9631911748
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 11:49:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9631911748 Hi,

Very recently I had ordered from centerpoint, I received all my products
but I had one extra product a women shirt worth 50 AED size 12. I had not
placed order for that product and have not paid for it. I believe you had
placed in my box by mistake. I wish to return that shirt. Could please take
back the shirt.

Regards
Chris cintella

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039356